CREATE TABLE [wh].[PL_D2_S156ALtroPatrimonio] (
	[ProcedureName] nvarchar(41) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[Denominazione] nvarchar(255) NULL,
	[NumeroQuote] int NULL,
	[Valore] decimal(15,3) NULL,
	[Totale] decimal(38,3) NULL,
	[Id] int NOT NULL IDENTITY(1,1)
)
ALTER TABLE [wh].[PL_D2_S156ALtroPatrimonio] ADD CONSTRAINT [PK__PL_D2_S156ALtroP__51A6A64F] PRIMARY KEY CLUSTERED ([Id])
GO